Jump to content
  • Advertisement

Game Issues


Recommended Posts

5 minutes ago, ズェイド(Zaid) said:

Spongecraft wont let me sign into Multiplayer anymore because of my new screen name T_T

Try using your email address instead of your username. :)

Link to comment
Share on other sites

2 minutes ago, ズェイド(Zaid) said:

i think the solution to this issue is to link MC to SC

It should work. It's how I log in to SpongeCraft, anyway.

Click here to see your SBC Settings page. This should tell you what email address is associated with your account.

Then, on SpongeCraft, type in your email as your username, then your password.

8aKYTg3.png

This should work, as you can log in to the forums with both your username and your email address.

Link to comment
Share on other sites

2 minutes ago, Face said:

It should work. It's how I log in to SpongeCraft, anyway.

Click here to see your SBC Settings page. This should tell you what email address is associated with your account.

Then, on SpongeCraft, type in your email as your username, then your password.

8aKYTg3.png

This should work, as you can log in to the forums with both your username and your email address.

no, it says invalid chars(an example is the Japanese Text in my username) whenever i try to log into the SC Server in the Multiplayer option through the launcher.

But dont worry, i already linked my MC name with SC so my new username for SC is iiEDMWolf.

Link to comment
Share on other sites

Guest hilaryfan80
11 hours ago, ズェイド(Zaid) said:

no, it says invalid chars(an example is the Japanese Text in my username) whenever i try to log into the SC Server in the Multiplayer option through the launcher.

But dont worry, i already linked my MC name with SC so my new username for SC is iiEDMWolf.

I transferred your stuff over. :)

Link to comment
Share on other sites

@Mr. Dr. Professor Patrick Commands aren't working again after the update to 1.9, and also the server motd says A Minecraft Server as if it was a regular just made server. Might want to get that checked out.

 

EDIT: It's just directory that's not working. "lazertag" and "clear" are working.

Link to comment
Share on other sites

Guest hilaryfan80
4 minutes ago, sbl_ said:

@Mr. Dr. Professor Patrick Commands aren't working again after the update to 1.9, and also the server motd says A Minecraft Server as if it was a regular just made server. Might want to get that checked out.

 

EDIT: It's just directory that's not working. "lazertag" and "clear" are working.

Ah, I disabled multiverse, that's why. I'll fix that now.

Also, the server MOTD was managed by a plugin that's incompatible with 1.9. I'll change it later.

Link to comment
Share on other sites

3 minutes ago, Mr. Dr. Professor Patrick said:

Ah, I disabled multiverse, that's why. I'll fix that now.

Also, the server MOTD was managed by a plugin that's incompatible with 1.9. I'll change it later.

Thanks!

Link to comment
Share on other sites

Ever since Spot was upgraded to 1.9, there are issues and bugs abound. One in particular is using a non-alphanumeric symbol (like ! or >) on a sign will kick you off SpongeCraft. Unfortunately, we can't do anything until an update is issued by Spigot.

For staff, command blocks are totally uneditable.

Image map (creating images using maps) is broken until further notice.

Edited by Guest
See post below
Link to comment
Share on other sites

Worldedit seems to be taking more than usual, but i've noticed that the issue mostly happens when replacing air instead of a block. Like, 2 minutes just to fill a simple roof, it used to take only a few seconds. Also, the server tends to crash at random times that the only way to fix it seems to be reopening the game, but at times not even that helps.

Link to comment
Share on other sites

Signs - fixed, you can now put any symbol on signs.

Command blocks - fixed on 1.9 clients only.

Emojis - fixed.

Image map - Broke until further notice due to 1.9 incompatibility. Can't do anything until developer issues update.

WorldEdit - Should be faster, but not entirely fixed. Signs do not copy. That seems to be the only bug. Will wait for WorldEdit update from developers.

If there is a bug on SpongeCraft, please send me a message using the chatbar below (CometChat). I do have the app on my phone, so I will guarantee that I will see it. I'm about to go on spring break too, so I should be able to patch anything!

Link to comment
Share on other sites

1 hour ago, TheBigOcean said:

1.8.9 insta disconnects me from it, 1.9 my game crashes

Are you using Minecraft or SpongeCraft? I don't have 1.8.9 enabled on SC at all. If it's your Minecraft install, I can't really help you a whole lot with game crashes. Try these instructions first, then let me know how that works out for you.

If you are using the SpongeCraft client, then I need to know what errors are showing up. There should be a Messages and Errors window that appears when you start the game. If you can copy and paste that, that would be helpful.

Try this. Right-click SpongeCraft in the top left corner, then click "Delete Files."

bvqL1Bl.png

Try running it again. If it still crashes, copy and paste Messages and Errors for me.

Link to comment
Share on other sites

54 minutes ago, Face said:

Are you using Minecraft or SpongeCraft? I don't have 1.8.9 enabled on SC at all. If it's your Minecraft install, I can't really help you a whole lot with game crashes. Try these instructions first, then let me know how that works out for you.

If you are using the SpongeCraft client, then I need to know what errors are showing up. There should be a Messages and Errors window that appears when you start the game. If you can copy and paste that, that would be helpful.

Try this. Right-click SpongeCraft in the top left corner, then click "Delete Files."

bvqL1Bl.png

Try running it again. If it still crashes, copy and paste Messages and Errors for me.

I use Minecraft, I got 1.9 woking the Launcher was corrupted, but I get disconnected when I use 1.8.9

Link to comment
Share on other sites

3 hours ago, TheBigOcean said:

I use Minecraft, I got 1.9 woking the Launcher was corrupted, but I get disconnected when I use 1.8.9

I'd expect that. haha. We're still waiting on 1.8 compatibility. It's in the works - we're just waiting on developers to release the patch! For now, just use 1.9 if you can. :) Glad to hear it works now!

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...